Subject: Re: linux-next: error fetching the arm-soc-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 19 Mar 2021 10:23:30 +1100

Hi Arnd,

On Thu, 18 Mar 2021 23:55:48 +0100 Arnd Bergmann <[email-masked]> wrote:
>
> Sorry for the delay. I had cleaned out the old branches while updating to -rc2
> and forgot to upload the new fixes. I just pushed the branch with the latest
> fixes.

No problem, I assumed that if you had any urgent fixes, you would
recreate the branch.

-- 
Cheers,
Stephen Rothwell